Index: trunk/workflow/setup/phpgw_en.lang
===================================================================
--- trunk/workflow/setup/phpgw_en.lang	(revision 795)
+++ trunk/workflow/setup/phpgw_en.lang	(revision 947)
@@ -101,5 +101,5 @@
 at least one email address cannot be validated.	workflow	en	at least one email address cannot be validated.
 auto routed	workflow	en	Auto routed
-auto-release on leaving activity	common	en	auto-release on leaving activity
+auto-release on leaving activity	common	en	Auto-release on leaving activity
 automatic	workflow	en	Automatic
 autorouted activities does not need to be sent by any user after their execution	workflow	en	Autorouted activities do not need to be sent by any user after their execution
@@ -174,6 +174,6 @@
 do you want the started date column on instances lists.	workflow	en	Do you want the started date column on instances lists.
 don't move	workflow	en	Don't move
-draw roles	common	en	draw roles
-draw roles on the graph beside activity name like [that]	admin	en	draw roles on the graph beside activity name like [that]
+draw roles	common	en	Draw roles
+draw roles on the graph beside activity name like [that]	admin	en	Draw roles on the graph beside activity name like [that]
 duration	workflow	en	Duration
 empty agent type	workflow	en	empty agent type
@@ -236,7 +236,7 @@
 if automatic parsing is disabled next options will be useless	admin	en	if automatic parsing is disabled next options will be useless
 if not in debug mail_smtp agent would have sent this email:	workflow	en	if not in debug mail_smtp agent would have sent this email:
-if user is in a role for an activity he will have the right to abort the related instance	admin	en	if user is in a role for an activity he will have the right to abort the related instance
-if user is in a role for an activity he will have the right to exception or resume the related instance	admin	en	if user is in a role for an activity he will have the right to exception or resume the related instance
-if user is in a role for an activity he will have the right to release (un-assign) the related instance	admin	en	if user is in a role for an activity he will have the right to release (un-assign) the related instance
+if user is in a role for an activity he will have the right to abort the related instance	admin	en	If user is in a role for an activity he will have the right to abort the related instance
+if user is in a role for an activity he will have the right to exception or resume the related instance	admin	en	If user is in a role for an activity he will have the right to exception or resume the related instance
+if user is in a role for an activity he will have the right to release (un-assign) the related instance	admin	en	If user is in a role for an activity he will have the right to release (un-assign) the related instance
 if:setnextact	workflow	en	If:SetNextact
 iframe view height	workflow	en	Frame view height
@@ -348,11 +348,11 @@
 or import a process	workflow	en	Or import a process
 owner	workflow	en	Owner
-owner of the instance will have the right to abort the instance at any time	admin	en	owner of the instance will have the right to abort the instance at any time
-owner of the instance will have the right to exception or resume the instance at any time	admin	en	owner of the instance will have the right to exception or resume the instance at any time
-owner of the instance will have the right to release (un-assign) an activity assigned to an user	admin	en	owner of the instance will have the right to release (un-assign) an activity assigned to an user
+owner of the instance will have the right to abort the instance at any time	admin	en	Owner of the instance will have the right to abort the instance at any time
+owner of the instance will have the right to exception or resume the instance at any time	admin	en	Owner of the instance will have the right to exception or resume the instance at any time
+owner of the instance will have the right to release (un-assign) an activity assigned to an user	admin	en	Owner of the instance will have the right to release (un-assign) an activity assigned to an user
 owner:	workflow	en	Owner:
-ownership give abort right	common	en	ownership give abort right
-ownership give exception right	common	en	ownership give exception right
-ownership give release right	common	en	ownership give release right
+ownership give abort right	common	en	Ownership give abort right
+ownership give exception right	common	en	Ownership give exception right
+ownership give release right	common	en	Ownership give release right
 please wait, task in progress ...	workflow	en	Please wait, task in progress ...
 post activity %1 code is not avaible	workflow	en	post activity %1 code is not avaible
@@ -416,7 +416,7 @@
 role added to activity	workflow	en	Role added to activity
 role added to process	workflow	en	Role added to process
-role give abort right	common	en	role give abort right
-role give exception right	common	en	role give exception right
-role give release right	common	en	role give release right
+role give abort right	common	en	Role give abort right
+role give exception right	common	en	Role give exception right
+role give release right	common	en	Role give release right
 role in inexistent process	workflow	en	Role in inexistent process
 role mapping in inexistent process	workflow	en	Role Mapping in inexistent process
@@ -471,5 +471,5 @@
 show multiple submit as select	common	en	show multiple submit as select
 show template	workflow	en	show template
-size of the font used on the graph 12 should be a good default value	admin	en	size of the font used on the graph 12 should be a good default value
+size of the font used on the graph 12 should be a good default value	admin	en	Size of the font used on the graph 12 should be a good default value
 smtp agent has detected some errors when sending email after completion of the activity	workflow	en	Smtp Agent has detected some errors when sending email after completion of the activity
 smtp agent has detected some errors when sending email at the beginning of the activity	workflow	en	Smtp Agent has detected some errors when sending email at the beginning of the activity
@@ -532,7 +532,9 @@
 this form will test your local workflow installation to detect potential issues	workflow	en	This form will test your local workflow installation to detect potential issues
 this is the first screen shown when you click on the workflow application icon	workflow	en	This is the first screen shown when you click on the workflow application icon
+sets the default sorting criteria for the inbox instances.	workflow	pt-br	Sets the default sorting criteria for the inbox instances.
+determines the number of items per page in the user interface.	workflow	pt-br	Determines the number of items per page in the user interface.
 this process has a view activity. access in view mode is granted only for this view activty.	workflow	en	This process has a view activity. Access in view mode is granted only for this view activty.
 this process has no end activity	workflow	en	this process has no end activity
-this will automatically release the instance when leaving an activity without completing	admin	en	this will automatically release the instance when leaving an activity without completing
+this will automatically release the instance when leaving an activity without completing	admin	en	This will automatically release the instance when leaving an activity without completing
 this will display an activity footer when any activity is runned with workflow engine related informations	admin	en	this will display an activity footer when any activity is runned with workflow engine related informations
 to	workflow	en	To
@@ -635,6 +637,6 @@
 number of items per page	preferences	en	number of items per page
 warnings in this process	workflow	en	Warnings in this process
-disable advanced actions for all users	admin	en	disable advanced actions for all users
-disable advanced actions	common	en	disable advanced actions
+disable advanced actions for all users	admin	en	Disable advanced actions for all users
+disable advanced actions	common	en	Disable advanced actions
 user of the ldap	admin	en	User of the LDAP
 ldap user	common	en	LDAP User
@@ -657,5 +659,5 @@
 move instances	workflow	en	Move Instances
 show activity complete page	preferences	en	Show activity complete page
-Determines if the activity complete page should be displayed after the completion of the activity	preferences	en	Determines if the activity complete page should be displayed after the completion of the activity
+Determines if the activity complete page should be displayed after the completion of the activity	preferences	en	Determines if the activity complete page should be displayed after the completion of the activity.
 External Applications options 	admin	en	External Applications options
 subnetworks of the intranet (separed by ;)	admin	en	Subnetworks of the intranet (separed by ;)
@@ -674,5 +676,5 @@
 ldap options	common	pt-br	LDAP options
 use light interface	preferences	en	Use light interface
-determines if a lighter version of the interface should be used	preferences	en	Determines if a lighter version of the interface should be used
+determines if a lighter version of the interface should be used	preferences	en	Determines if a lighter version of the interface should be used.
 jobs	workflow	en	Jobs
 upload	workflow	pt-br	Upload
@@ -682,7 +684,7 @@
 invalid version specified	workflow	en	Invalid version specified
 if left blank, the original value will be used	workflow	en	If left blank, the original value will be used
-the activities will be executed using secure connection	admin	en	the activities will be executed using secure connection
+the activities will be executed using secure connection	admin	en	The activities will be executed using secure connection
 use secure connection	admin	en	use secure connection
-execute activities using secure connection	workflow	en	execute activities using secure connection
+execute activities using secure connection	workflow	en	Execute activities using secure connection
 the following file could not be found: %1	workflow	en	The following file could not be found: %1
 emergency	common	en	Emergency
